.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h5{height:361.162035px;}
.h4{height:361.519141px;}
.h3{height:1202.791316px;}
.h2{height:1205.226116px;}
.h1{height:1335.893729px;}
.h0{height:1336.218388px;}
.w4{width:660.317804px;}
.w5{width:660.642464px;}
.w3{width:871.658484px;}
.w2{width:878.962885px;}
.w0{width:956.000000px;}
.w1{width:956.064892px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h5{height:296.666667pt;}
.h4{height:296.960001pt;}
.h3{height:988.000000pt;}
.h2{height:990.000000pt;}
.h1{height:1097.333333pt;}
.h0{height:1097.600016pt;}
.w4{width:542.399984pt;}
.w5{width:542.666667pt;}
.w3{width:716.000000pt;}
.w2{width:722.000000pt;}
.w0{width:785.280029pt;}
.w1{width:785.333333pt;}
.x0{left:0.000000pt;}
}
